{% extends "post.html" %}

{% set title = 'Drabble č. 2 (10. kolo)' %}

{% block content %}

  <h2>Drabble č. 2</h2>
<p>Poslední z půjčených VHSek konečně dohrála. „Kvílení vlkodlaků 3“ sice nebyl nejsrozumitelnější film, který kdy Pavel viděl, ale požadovaného efektu rozhodně dosáhl. Eva se choulila v jeho náručí a tiše podřimovala. „Že to ale trvalo.“ Povzdechl si. Dobroty v podobě gumových medvídků nadále zůstávaly přilepené u stropu, ale jelikož Pavel usoudil, že jimi nejsou nijak ohroženi, nechal je na pokoji. Jeho hlavou se prohnala nepříjemná myšlenka, že do půlnoci musí kazety vrátit do místní videopůjčovny. A zrovna dneska je úplněk. Na to ale teď nebyl čas myslet. Uvolnil se, jeho tělo se sesunulo na gauči níže a během pár vteřin ho přemohl spánek.</p>
<p>„Dost že ses probral.“ Přivítala ho Eva s úsměvem. Pavel si rychle uvědomil, co se stalo. Popadl kazety a vyběhl ven. Obul si boty, zkusil na nich udělat pár uzlů, ale po chvilce to vzdal. Nacpal tkaničky do vnitřku bot, rozloučil se s Evou a vyrazil do divočiny nočního města.</p> 

<p>Úplněk už svítil vysoko na obloze, a v parku, kterým procházel, zněli zvuky sov a dalších tvorů, jejichž život začínal s příchodem tmy. Vytáhl z bundy plechovku s limonádou a za doprovodného zasyčení jí otevřel. V nedalekém křoví se ozval hlas. Byl tu někdo druhý. Pavel věděl, že žádní vlkodlaci v parku na sídlišti nejsou. Netušil ale, že se řítí přímo do spárů něčeho mnohem horšího. Jak se blížil ke zdroji, nesrozumitelné mumlání nabíralo na intenzitě. Konečně poznal ten hlas. „…poznáte-li prosté bytí od jsoucna, odhalíte tím i samou podstatu nebytí.“ Pavlovo jsoucno se dalo na útěk. </p>


  {% endblock %}
